@charset "UTF-8";
.l-fot__wrap, .l-fot-info__inr {
  width: 950px;
  margin: 0 auto;
  box-sizing: border-box;
}

.lm-fot-hed a, .lm-fot-list a, .lm-fot-util a, .lm-fot-social dt a {
  color: #333333;
  text-decoration: none;
}

.lm-fot-hed a:hover, .lm-fot-list a:hover, .lm-fot-util a:hover, .lm-fot-social dt a:hover {
  text-decoration: underline;
}

/* l-fot
========================================================================== */
.l-fot {
  max-width: 1440px;
  min-width: 950px;
  margin: 110px auto 0;
  position: relative;
  background-color: #eee;
}

.l-fot:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -110px;
  width: 100%;
  min-width: 950px;
  height: 110px;
  background: url("../img/fot/fot_bg.png") center top no-repeat;
}

.l-fot__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 40px 0 60px;
}

.l-fot__wrap__col > :last-child {
  margin-bottom: 0;
}

/* l-fot-info
========================================================================== */
.l-fot-info, .l-fot-info--simple {
  background: #fff;
  padding: 20px 0;
}

.l-fot-info__wrap {
  padding: 0 50px;
}

.l-fot-info__inr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.l-fot-info__inr > :last-child {
  margin-bottom: 0;
}

.l-fot-info__inr[data-justify="space-between"] {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.l-fot-info__inr[data-justify="center"] {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.l-fot-info__inr__logo {
  display: none;
}

.l-fot-info__inr__logo-lg {
  display: block;
}

.l-fot-info__inr__util {
  display: block;
}

.l-fot-info__inr__social {
  display: block;
}

.l-fot-info--simple {
  padding: 10px 0;
  border-top: 1px solid #ccc;
}

.l-fot-info--simple .l-fot-info__inr__logo {
  display: block;
}

/* lm-fot-hed
========================================================================== */
.lm-fot-hed {
  font-size: 1rem;
  font-weight: normal;
  margin: 0 0 15px;
}

/* lm-fot-list
========================================================================== */
.lm-fot-list {
  list-style: none;
  margin: 0 0 35px;
  padding-left: 10px;
}

.lm-fot-list > li {
  font-size: 0.8125rem;
  margin-bottom: 10px;
}

.lm-fot-list > li:last-child {
  margin-bottom: 0;
}

.lm-fot-list__blank:after {
  content: '';
  display: inline-block;
  width: 18.59375px;
  height: 14px;
  background-image: url("../svg/svgsprite.svg");
  background-repeat: no-repeat;
  background-position: -29.96875px -1.09375px;
  background-size: 591.17647% 654.6875%;
  vertical-align: text-top;
  margin-left: 8px;
}

/* lm-fot-util
========================================================================== */
.lm-fot-util {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0 -10px;
  padding-left: 0;
}

.lm-fot-util > li {
  font-size: 10px;
  line-height: 1;
  color: #666;
  padding: 0 10px;
  border-right: 1px solid #666;
}

.lm-fot-util > li:last-child {
  border-right: none;
}

.lm-fot-util a {
  color: #666;
}

/* lm-fot-social
========================================================================== */
.lm-fot-social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
}

.lm-fot-social dt {
  font-size: 0.625rem;
  color: #666;
  margin-right: 15px;
}

.lm-fot-social dd {
  margin: 0 10px 0 0;
}

.lm-fot-social dd:last-child {
  margin-right: 0;
}

.lm-fot-social dd a {
  display: block;
}

.lm-fot-social img {
  vertical-align: middle;
}

.lm-fot-social__line:after {
  content: '';
  display: block;
  width: 28.21875px;
  height: 28px;
  background-image: url("../svg/svgsprite.svg");
  background-repeat: no-repeat;
  background-position: -134.75px -62.5625px;
  background-size: 779.06977% 654.6875%;
}

.lm-fot-social__tw:after {
  content: '';
  display: block;
  width: 28.21875px;
  height: 28px;
  background-image: url("../svg/svgsprite.svg");
  background-repeat: no-repeat;
  background-position: -95.8125px -92.75px;
  background-size: 779.06977% 654.6875%;
}

.lm-fot-social__fb:after {
  content: '';
  display: block;
  width: 28.21875px;
  height: 28px;
  background-image: url("../svg/svgsprite.svg");
  background-repeat: no-repeat;
  background-position: -134.75px -2.1875px;
  background-size: 779.06977% 654.6875%;
}

.lm-fot-social__youtube:after {
  content: '';
  display: block;
  width: 28.21875px;
  height: 28px;
  background-image: url("../svg/svgsprite.svg");
  background-repeat: no-repeat;
  background-position: -65.40625px -92.75px;
  background-size: 779.06977% 654.6875%;
}

/* lm-fot-copy
========================================================================== */
.lm-fot-copy {
  color: #666;
  margin: 0;
  font-size: 8px;
  line-height: 1;
}

.lm-fot-copy small {
  font-size: 8px;
}

/* lm-fot-recycle
========================================================================== */
.lm-fot-recycle {
  vertical-align: text-bottom;
}

#cmnFooter {
  background: none;
}

.l-fot-info--simple {
  font-family: Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: left;
  line-height: 1.4;
}

.l-fot-info--simple a {
  text-decoration: none;
  color: #333;
}

.l-fot-info--simple a:link {
  text-decoration: none;
  color: #333;
}

.l-fot-info--simple a:visited {
  text-decoration: none;
  color: #333;
}

.l-fot-info--simple a:hover {
  text-decoration: underline;
  color: #333;
}

.l-fot-info--simple img {
  vertical-align: baseline;
}

.l-fot-info--simple .lm-fot-recycle {
  vertical-align: text-bottom;
}

.u-display-lg {
  display: block !important;
}

.u-display-lg.u-display-flex {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.u-display-md {
  display: none !important;
}

@media screen and (max-width: 768px){
  .l-fot__wrap, .l-fot-info__inr{
    width: 100%;
  }
  .l-fot-info, .l-fot-info--simple{
    background: #020f9a;
    padding: 10px 0;
  }
  .l-fot-info > :last-child, .l-fot-info--simple > :last-child{
    margin-bottom: 0;
  }
  .l-fot-info__wrap{
    padding: 0;
  }
  .l-fot-info__inr{
    padding: 0 10px;
  }
  .l-fot-info__inr__logo{
    display: block;
    margin-bottom: 10px;
  }
  .l-fot-info__inr__logo-lg{
    display: none;
  }
  .l-fot-info__inr__recycle{
    text-align: right;
    margin-bottom: 10px;
  }
  .l-fot-info__inr__util{
    display: none;
  }
  .l-fot-info__inr__social{
    display: none;
  }
  .l-fot-info__inr__copy{
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .l-fot-info--simple{
    border-top: none;
  }
  .l-fot-info--simple .l-fot-info__inr{
    font-size: 0;
    display: block;
    padding: 0 10px;
  }
  .l-fot-info--simple .l-fot-info__inr__logo{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 15px;
  }
  .l-fot-info--simple .l-fot-info__inr__recycle{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 15px;
  }
  .l-fot-info--simple .l-fot-info__inr__util{
    clear: both;
    display: block;
    text-align: center;
    margin-bottom: 15px;
  }
  .lm-fot-util{
    display: inline-block;
    margin: -10px -10px 0;
    font-size: 0;
  }
  .lm-fot-util > li{
    margin-top: 10px;
    display: inline-block;
    border-right: 1px solid #fff;
  }
  .lm-fot-util a{
    font-size: 0.75rem;
    color: #fff;
  }
  .lm-fot-copy{
    text-align: center;
    color: #fff;
    line-height: 1;
  }
  .lm-fot-copy small{
    font-size: 0.625rem;
  }
  #cmnFooter{
    display: block;
  }
  .l-fot-info--simple a{
    color: #fff;
  }
  .l-fot-info--simple a:link{
    text-decoration: none;
    color: #fff;
  }
  .l-fot-info--simple a:visited{
    text-decoration: none;
    color: #fff;
  }
  .l-fot-info--simple a:hover{
    text-decoration: underline;
    color: #fff;
  }
  .u-display-lg{
    display: none !important;
  }
  .u-display-lg.u-display-flex{
    display: none !important;
  }
  .u-display-md{
    display: block !important;
  }
}

@media print{
  .l-fot{
    display: none;
  }
  .l-fot-info, .l-fot-info--simple{
    display: none;
  }
}

@media screen and (max-width: 980px){
  #cmnFooter .l-fot-info__inr{
    width: 100%;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}
